
Robotics Service Bus - Bug #534
Use lower case project name in data path
09/02/2011 10:18 AM - S. Herbrechtsmeier

Status: Resolved Start date: 09/02/2011
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: C++ Estimated time: 0.50 hour
Target version: 0.5
Description

The default type case of Linux data paths (/usr/share/PROJECT) is low case.
The current usage of upper case breaks the automatic generation of packages.
Change the project name in the data path to lower case to match default behavior.

Associated revisions
Revision dc88984a - 09/02/2011 12:17 PM - J. Wienke

    -  use lower-case share folder
    -  also, do not pollute the source tree with generated files

refs #534

Revision 79e08a33 - 09/02/2011 12:17 PM - J. Wienke

use lower-case shared folders

fixes #534

History
#1 - 09/02/2011 11:45 AM - J. Wienke
- Category set to C++
- Assignee set to J. Wienke
- Target version set to rsb-0.10
- Estimated time set to 0.50

We cannot apply this to the current stable branch, but for trunk it is possible.

#2 - 09/02/2011 12:17 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2506.

#3 - 10/27/2011 08:06 PM - J. Moringen
- Target version changed from rsb-0.10 to 0.5
